html, body, table {
    margin: 0;
    padding: 0;
    font-family: Verdana, "Comic Sans MS", sans-serif, Trebuchet;
    font-size: small;
}

h3 {
    text-align: center;
    background-color: #909090;
    font-size: 105%;
    font-weight: bold;
    margin: 0em; 
    padding: 0em;
}

pre, code {
    font-size: 100%;
}

a:link { color: #008080   } 
a:visited { color: #660099}
a:hover { color: #660099 }
	
p {
	padding: 0;
	margin-top: 0px;
	font-family: 'Lucida Grande', Verdana, Geneva, Lucida, Helvetica, Arial, sans-serif;
}

dd, dt {
	font-family: 'Lucida Grande', Verdana,  Geneva, Lucida, Helvetica, Arial, sans-serif;
	font-size: 0.95em;
}
